How to install libosmocodec0 on Debian 9 (Stretch)